
-- (c) IPM, University of Minho (2008/09 ; 2009/10)
-- Version 1.1

module LvB where

import Cp

import Ipm

import Data.List

data Work = Opus {op	:: Integer,
		  nr	:: String,
		  date	:: Integer,
		  desc	:: String,
		  m1	:: String,
		  m2	:: String,
		  m3	:: String,
		  m4	:: String,
		  m5	:: String,
		  m6	:: String,
		  m7	:: String,
		  obs	:: String
        } deriving Show

db1 = [
	Opus 1 "1" 1795 "Piano Trio No. 1 in E flat major" "-3" "-4" "-3" "-3" "" "" "" "",
	Opus 1 "2" 1795 "Piano Trio No. 2 in G major" "1" "4" "1" "1" "" "" "" "",
	Opus 1 "3" 1795 "Piano Trio No. 3 in C minor" "-3m" "-3" "-3m" "-3m" "" "" "" "",
	Opus 2 "1" 1796 "Piano Sonata No. 1 in F minor" "-4m" "-1" "-4m" "-4m" "" "" "" "",
	Opus 2 "2" 1796 "Piano Sonata No. 2 in A major" "3" "2" "3" "3" "" "" "" "",
	Opus 2 "3" 1796 "Piano Sonata No. 3 in C major" "0" "3" "0" "0" "" "" "" "",
	Opus 3 "" 1794 "String Trio No. 1 in E flat major" "-3" "-2" "-3" "-4" "-3" "-3" "" "",
	Opus 4 "" 1795 "String Quintet in E flat major" "-3" "-2" "-3" "-3" "" "" "" "",
	Opus 5 "1" 1796 "Sonata for Piano and Cello No. 1 in F major" "-1" "-1" "" "" "" "" "" "",
	Opus 5 "2" 1796 "Sonata for Piano and Cello No. 2 in G minor" "-2m" "1" "" "" "" "" "" "",
	Opus 6 "" 1797 "Piano Sonata for four hands" "2" "2" "" "" "" "" "" "",
	Opus 7 "" 1797 "Piano Sonata No. 4 in E flat major" "-3" "0" "-3" "-3" "" "" "" "",
	Opus 8 "" 1797 "Serenade in D major for string trio" "2" "2" "2" "-1m" "-1" "2" "2" "",
	Opus 9 "1" 1798 "String Trio No. 2 in G major" "1" "4" "1" "1" "" "" "" "",
	Opus 9 "2" 1798 "String Trio No. 3 in D major" "2" "-1m" "2" "2" "" "" "" "",
	Opus 9 "3" 1798 "String Trio No. 4 in C minor" "1m" "0" "1m" "1m" "" "" "" "1.1?",
	Opus 10 "1" 1798 "Piano Sonata No. 5 in C minor" "-3m" "-4" "-3m" "" "" "" "" "",
	Opus 10 "2" 1798 "Piano Sonata No. 6 in F major" "-1" "-4m" "-1" "" "" "" "" "",
	Opus 10 "3" 1798 "Piano Sonata No. 7 in D major" "2" "-1m" "2" "2" "" "" "" "",
	Opus 11 "" 1798 "Piano Trio No. 4 in B flat major" "-2" "-3" "-2" "" "" "" "" "",
	Opus 12 "1" 1798 "Violin Sonata No. 1 in D major" "2" "3" "2" "" "" "" "" "",
	Opus 12 "2" 1798 "Violin Sonata No. 2 in A major" "3" "3" "3" "" "" "" "" "",
	Opus 12 "3" 1798 "Violin Sonata No. 3 in E flat major" "-3" "0" "-3" "" "" "" "" "",
	Opus 13 "" 1799 "Piano Sonata No. 8 in C minor 'Pathetique'" "-3m" "-4" "-3m" "" "" "" "" "",
	Opus 14 "1" 1799 "Piano Sonata No. 9 in E major" "4" "1m" "4" "" "" "" "" "",
	Opus 14 "2" 1799 "Piano Sonata No. 10 in G major" "1" "0" "1" "" "" "" "" "",
	Opus 15 "" 1795 "Piano Concerto No. 1 in C major" "0" "-4" "0" "" "" "" "" "",
	Opus 16 "" 1796 "Quintet for Piano and Wind" "-3" "-2" "-3" "" "" "" "" "",
	Opus 17 "" 1800 "Horn Sonata in F major" "-1" "-4m" "-1" "" "" "" "" "",
	Opus 18 "1" 1800 "String Quartet No. 1 in F major" "-1" "-1m" "-1" "-1" "" "" "" "",
	Opus 18 "2" 1800 "String Quartet No. 2 in G major" "1" "0" "1" "1" "" "" "" "",
	Opus 18 "3" 1800 "String Quartet No. 3 in D major" "2" "-2" "2" "2" "" "" "" "",
	Opus 18 "4" 1800 "String Quartet No. 4 in C minor" "-3m" "0" "-3m" "-3m" "" "" "" "",
	Opus 18 "5" 1800 "String Quartet No. 5 in A major" "3" "3" "2" "3" "" "" "" "",
	Opus 18 "6" 1800 "String Quartet No. 6 in B flat major" "-2" "-3" "-2" "-2" "" "" "" "",
	Opus 19 "" 1795 "Piano Concerto No. 2 in B flat major" "-2" "-3" "-2" "" "" "" "" "",
	Opus 20 "" 1799 "Septet in E flat major" "-3" "-4" "-3" "-2" "-3" "-3" "" "",
	Opus 21 "" 1800 "Symphony No. 1 in C major" "0" "-1" "0" "0" "" "" "" "",
	Opus 22 "" 1800 "Piano Sonata No. 11 in B flat major" "-2" "-3" "-2" "-2" "" "" "" "",
	Opus 23 "" 1801 "Violin Sonata No. 4 in A minor" "0m" "3" "0m" "" "" "" "" "",
	Opus 24 "" 1801 "Violin Sonata No. 5 in F major 'Spring'" "-1" "-2" "-4" "-4" "" "" "" "",
	Opus 25 "" 1801 "Serenade in D major for Flute, Violin and Viola" "2" "2" "-1m" "1" "2" "2" "2" "",
	Opus 26 "" 1801 "Piano Sonata No. 12 in A flat major" "-4" "-4" "-7m" "-4" "" "" "" "",
	Opus 27 "1" 1801 "Piano Sonata No. 13 in E flat major" "-3" "-3m" "-4" "-3" "" "" "" "",
	Opus 27 "2" 1801 "Piano Sonata No. 14 in C sharp minor 'Moonlight'" "4m" "-5" "4m" "" "" "" "" "",
	Opus 28 "" 1801 "Piano Sonata No. 15 in D major" "2" "-1m" "2" "2" "" "" "" "",
	Opus 29 "" 1801 "String Quintet in C major" "0" "-1" "0" "0" "" "" "" "",
	Opus 30 "1" 1803 "Violin Sonata No. 6 in A major" "3" "2" "3" "" "" "" "" "",
	Opus 30 "2" 1803 "Violin Sonata No. 7 in C minor" "-3m" "-4" "0" "-3m" "" "" "" "",
	Opus 30 "3" 1803 "Violin Sonata No. 8 in G major" "1" "-3" "1" "" "" "" "" "",
	Opus 31 "1" 1802 "Piano Sonata No. 16 in G major" "1" "0" "1" "" "" "" "" "",
	Opus 31 "2" 1802 "Piano Sonata No. 17 in D minor 'Tempest'" "-1m" "-2" "-1m" "" "" "" "" "",
	Opus 31 "3" 1802 "Piano Sonata No. 18 in E flat major" "-3" "-4" "-3" "-3" "" "" "" "",
	Opus 32 "" 1805 "Song - An die Hoffnung" "" "" "" "" "" "" "" "",
	Opus 33 "1" 1802 "[One of] Seven Bagatelles for piano" "-3" "" "" "" "" "" "" "",
	Opus 33 "2" 1802 "[One of] Seven Bagatelles for piano" "0" "" "" "" "" "" "" "",
	Opus 33 "3" 1802 "[One of] Seven Bagatelles for piano" "-1" "" "" "" "" "" "" "",
	Opus 33 "4" 1802 "[One of] Seven Bagatelles for piano" "3" "" "" "" "" "" "" "",
	Opus 33 "5" 1802 "[One of] Seven Bagatelles for piano" "0" "" "" "" "" "" "" "",
	Opus 33 "6" 1802 "[One of] Seven Bagatelles for piano" "2" "" "" "" "" "" "" "",
	Opus 33 "7" 1802 "[One of] Seven Bagatelles for piano" "-4" "" "" "" "" "" "" "",
	Opus 34 "" 1802 "Six variations for piano on an original theme, F major" "-1" "" "" "" "" "" "" "",
	Opus 35 "" 1802 "Fifteen variations and a fugue for piano on an original theme, E flat major 'Eroica'" "-3" "" "" "" "" "" "" "",
	Opus 36 "" 1803 "Symphony No. 2 in D major" "2" "3" "2" "2" "" "" "" "",
	Opus 37 "" 1803 "Piano Concerto No. 3 in C minor" "-3m" "4" "-3m" "" "" "" "" "",
	Opus 38 "" 1803 "Piano Trio No. 8 (Arrangement of the Septet opus 20)" "" "" "" "" "" "" "" "",
	Opus 39 "1" 1789 "[First of] Two Preludes through all twelve major keys for piano" "" "" "" "" "" "" "" "",
	Opus 39 "2" 1789 "[Sec. of] Two Preludes through all twelve major keys for piano" "" "" "" "" "" "" "" "",
	Opus 40 "" 1802 "Romance for Violin in G major" "1" "" "" "" "" "" "" "",
	Opus 41 "" 1803 "Serenade for Piano and Flute or Violin in D major" "2" "" "" "" "" "" "" "",
	Opus 42 "" 1803 "Notturno for Viola and Piano in D major" "2" "" "" "" "" "" "" "",
	Opus 43 "" 1801 "The Creatures of Prometheus: Overture and Ballet music" "0" "" "" "" "" "" "" "",
	Opus 44 "" 1792 "Piano Trio No. 10 (Variations on an original theme in E flat major)" "-3" "" "" "" "" "" "" "",
	Opus 45 "" 1803 "3 Marches for Piano, 4 hands" "0" "-3" "2" "" "" "" "" "",
	Opus 46 "" 1795 "Song - Adelaide" "" "" "" "" "" "" "" "",
	Opus 47 "" 1802 "Violin Sonata No. 9 in A major 'Kreutzer'" "3" "-1" "3" "" "" "" "" "",
	Opus 48 "1" 1802 "Song - Bitten" "4" "" "" "" "" "" "" "",
	Opus 48 "2" 1802 "Song - Gottes Macht und Vorsehung" "0" "" "" "" "" "" "" "",
	Opus 48 "3" 1802 "Song - Die Liebe des Naechsten" "-3" "" "" "" "" "" "" "",
	Opus 48 "4" 1802 "Song - Vom Tode" "3m" "" "" "" "" "" "" "",
	Opus 48 "5" 1802 "Song - Die Ehre Gottes aus der Natur" "0" "" "" "" "" "" "" "",
	Opus 48 "6" 1802 "Song - Busslied" "0m" "" "" "" "" "" "" "",
	Opus 49 "1" 1792 "Piano Sonata No. 19 in G minor" "-2m" "1" "" "" "" "" "" "",
	Opus 49 "2" 1792 "Piano Sonata No. 20 in G major" "1" "1" "" "" "" "" "" "",
	Opus 50 "" 1798 "Romance for Violin in F major" "-1" "" "" "" "" "" "" "",
	Opus 51 "1" 1797 "Rondo in C major for piano" "0" "" "" "" "" "" "" "",
	Opus 51 "2" 1798 "Rondo in G major for piano" "1" "" "" "" "" "" "" "",
	Opus 52 "1" 1805 "Song - Urians Reise um die Welt" "0m" "" "" "" "" "" "" "",
	Opus 52 "2" 1805 "Song - Feuerfab" "1" "" "" "" "" "" "" "",
	Opus 52 "3" 1805 "Song - Das Liedchen von der Ruhe" "-1" "" "" "" "" "" "" "",
	Opus 52 "4" 1805 "Song - Maigesang" "-3" "" "" "" "" "" "" "",
	Opus 52 "5" 1805 "Song - Mollys Abschied" "1" "" "" "" "" "" "" "",
	Opus 52 "6" 1805 "Song - Die Liebe" "-1" "" "" "" "" "" "" "",
	Opus 52 "7" 1805 "Song - Marmotte" "0m" "" "" "" "" "" "" "",
	Opus 52 "8" 1805 "Song - Das Bluemchen Wunderhold" "" "" "" "" "" "" "" "",
	Opus 53 "" 1803 "Piano Sonata No. 21 in C major 'Waldstein'" "0" "-1" "0" "" "" "" "" "",
	Opus 54 "" 1804 "Piano Sonata No. 22 in F major" "-1" "-1" "" "" "" "" "" "",
	Opus 55 "" 1805 "Symphony No. 3 in E flat major 'Eroica'" "-3" "-3m" "-3" "-3" "" "" "" "",
	Opus 56 "" 1805 "Triple Concerto in C major" "0" "-4" "0" "" "" "" "" "",
	Opus 57 "" 1805 "Piano Sonata No. 23 in F minor 'Appassionata'" "-4m" "-5" "-4m" "" "" "" "" "",
	Opus 58 "" 1807 "Piano Concerto No. 4 in G major" "1" "1m" "1" "" "" "" "" "",
	Opus 59 "1" 1806 "String Quartet No. 7 in F major 'Rasumovsky 1'" "-1" "-2" "-4m" "-1" "" "" "" "",
	Opus 59 "2" 1806 "String Quartet No. 8 in E minor 'Rasumovsky 2'" "1m" "4" "1m" "1m" "" "" "" "",
	Opus 59 "3" 1806 "String Quartet No. 9 in C major 'Rasumovsky 3'" "0" "0m" "0" "0" "" "" "" "",
	Opus 60 "" 1807 "Symphony No. 4 in B flat major" "-2" "-3" "-2" "-2" "" "" "" "",
	Opus 61 "" 1808 "Concerto for Violin and Orchestra in D major" "2" "1" "2" "" "" "" "" "",
	Opus 62 "" 1807 "Overture - Coriolan" "-3m" "" "" "" "" "" "" "",
	Opus 63 "" 1806 "Arrangement of String Quintet (Opus 4) for Piano Trio" "-3" "" "" "" "" "" "" "",
	Opus 64 "" 1807 "Arrangement of Piano Trio (Opus 3) for Piano and Cello" "" "" "" "" "" "" "" "",
	Opus 65 "" 1796 "Aria - Ah perfido!" "" "" "" "" "" "" "" "",
	Opus 66 "" 1796 "Variations for Cello on Mozart's `Ein Maedchen oder Weibchen'" "-1" "" "" "" "" "" "" "...and Piano?",
	Opus 67 "" 1808 "Symphony No. 5 in C minor" "-3m" "-4" "-3m" "0" "" "" "" "",
	Opus 68 "" 1808 "Symphony No. 6 in F major 'Pastoral'" "-1" "-2" "-1" "-4" "-1" "" "" "",
	Opus 69 "" 1808 "Sonata for Piano and Cello No. 3 in A major" "3" "0m" "3" "" "" "" "" "",
	Opus 70 "1" 1808 "Piano Trio No. 5 in D major 'Ghost'" "2" "-1m" "2" "" "" "" "" "",
	Opus 70 "2" 1808 "Piano Trio No. 6 in E flat major" "-3" "0" "-4" "-3" "" "" "" "",
	Opus 71 "" 1796 "Wind sextet in E flat" "-3" "-2" "-3" "-3" "" "" "" "",
	Opus 72 "a" 1805 "Opera - Leonore (with Overture Leonore No. 2)" "" "" "" "" "" "" "" "",
	Opus 72 "b" 1806 "Opera - Leonore (with Overture Leonore No. 3)" "" "" "" "" "" "" "" "",
	Opus 72 "c" 1814 "Opera - Fidelio" "" "" "" "" "" "" "" "",
	Opus 73 "" 1809 "Piano Concerto No. 5 in E flat major 'Emperor'" "-3" "5" "-3" "" "" "" "" "",
	Opus 74 "" 1809 "String Quartet No. 10 in E flat major 'Harp'" "-3" "-4" "-3m" "-3" "" "" "" "",
	Opus 75 "1" 1809 "Song - Mignon" "3" "" "" "" "" "" "" "",
	Opus 75 "2" 1809 "Song - Neue Liebe, neues Leben" "0" "" "" "" "" "" "" "",
	Opus 75 "3" 1809 "Song - Aus Goethes Faust: Es war einmal ein Koenig" "-2m" "" "" "" "" "" "" "",
	Opus 75 "4" 1809 "Song - Gretels Warnung" "3" "" "" "" "" "" "" "",
	Opus 75 "5" 1809 "Song - An die fernen Geliebten" "1" "" "" "" "" "" "" "",
	Opus 75 "6" 1809 "Song - Der Zufriedene" "3" "" "" "" "" "" "" "",
	Opus 76 "" 1809 "Six variations for piano on an original theme, D major" "2" "" "" "" "" "" "" "",
	Opus 77 "" 1809 "Piano Fantasia" "-2m" "" "" "" "" "" "" "",
	Opus 78 "" 1809 "Piano Sonata No. 24 in F sharp major" "6" "6" "" "" "" "" "" "",
	Opus 79 "" 1809 "Piano Sonata No. 25 in G major" "1" "-2m" "1" "" "" "" "" "",
	Opus 80 "" 1808 "Choral Fantasia in Cm" "-3m" "0" "" "" "" "" "" "Check!",
	Opus 81 "a" 1809 "Piano Sonata No. 26 in E flat major 'Les Adieux'" "-3" "-3m" "-3" "" "" "" "" "",
	Opus 81 "b" 1795 "Sextet in E flat" "-3" "-4" "-3" "" "" "" "" "",
	Opus 82 "1" 1809 "Song - Hoffnung" "3" "" "" "" "" "" "" "",
	Opus 82 "2" 1809 "Song - Liebes-Klage" "2" "" "" "" "" "" "" "",
	Opus 82 "3" 1809 "Duet - L'amante impatiente" "-3" "" "" "" "" "" "" "",
	Opus 82 "4" 1809 "Song - L'amante impatiente" "-2" "" "" "" "" "" "" "",
	Opus 82 "5" 1809 "Song - Lebens-Genuss" "4" "" "" "" "" "" "" "",
	Opus 83 "1" 1810 "Song - Wonne der Wehmut" "4" "" "" "" "" "" "" "",
	Opus 83 "2" 1810 "Song - Sehnsucht" "2m" "" "" "" "" "" "" "",
	Opus 83 "3" 1810 "Song - Mit einem gemalten Band" "-1" "" "" "" "" "" "" "",
	Opus 84 "" 1810 "Egmont (Overture and Incidental Music)" "-4m" "" "" "" "" "" "" "",
	Opus 85 "" 1804 "Christus am Olberge" "" "" "" "" "" "" "" "",
	Opus 86 "" 1807 "Mass in C major" "0" "" "" "" "" "" "" "",
	Opus 87 "" 1795 "Trio for two Oboes and English Horn in C major" "0" "-1" "0" "0" "" "" "" "",
	Opus 88 "" 1803 "Song - Das Gluck der Freundschaft" "" "" "" "" "" "" "" "",
	Opus 89 "" 1814 "Polonaise in C major" "0" "" "" "" "" "" "" "",
	Opus 90 "" 1814 "Piano Sonata No. 27 in E minor" "1m" "4" "" "" "" "" "" "",
	Opus 91 "" 1813 "Wellington's Victory ('Battle' Symphony)" "-3" "2" "" "" "" "" "" "",
	Opus 92 "" 1813 "Symphony No. 7 in A major" "3" "0m" "-1" "3" "" "" "" "",
	Opus 93 "" 1814 "Symphony No. 8 in F major" "-1" "-2" "-1" "-1" "" "" "" "",
	Opus 94 "" 1815 "Song - An die Hoffnung" "-5m" "2" "1" "-3" "-1m" "0" "1" "",
	Opus 95 "" 1810 "String Quartet No. 11 in F minor 'Serioso'" "-4m" "2" "-4m" "-4m" "" "" "" "",
	Opus 96 "" 1812 "Violin Sonata No. 10 in G major" "1" "-3" "-2m" "1" "" "" "" "",
	Opus 97 "" 1811 "Piano Trio No. 7 in B flat major 'Archduke'" "-2" "-2" "2" "-2" "" "" "" "",
	Opus 98 "" 1816 "Song - An die ferne Geliebte" "" "" "" "" "" "" "" "",
	Opus 99 "" 1816 "Song - Der Mann von Wort" "" "" "" "" "" "" "" "",
	Opus 100 "" 1814 "Song - Merkenstein" "-1" "" "" "" "" "" "" "",
	Opus 101 "" 1816 "Piano Sonata No. 28 in A major" "3" "-1" "0m" "3" "" "" "" "",
	Opus 102 "1" 1815 "Sonata for Piano and Cello No. 4 in C major" "0" "0" "0" "" "" "" "" "",
	Opus 102 "2" 1815 "Sonata for Piano and Cello No. 5 in D major" "2" "-1m" "2" "" "" "" "" "D major",
	Opus 103 "" 1792 "Wind octet in E flat" "-3" "-2" "-3" "-3" "" "" "" "",
	Opus 104 "" 1817 "String Quintet (arrangement of Piano Trio No. 3)" "-3m" "" "" "" "" "" "" "",
	Opus 105 "" 1819 "Six sets of variations for Piano and Flute" "1" "-3m" "0" "-3" "-3" "2" "" "",
	Opus 106 "" 1818 "Piano Sonata No. 29 in B flat major 'Hammerklavier'" "-2" "-2" "3m" "-2" "" "" "" "",
	Opus 107 "" 1820 "Ten sets of variations for Piano and Flute" "-3" "-1" "1" "-1" "-1" "-3" "0m" "Ten?",
	Opus 108 "" 1818 "Twenty-Five Scottish Songs" "" "" "" "" "" "" "" "",
	Opus 109 "" 1822 "Piano Sonata No. 30 in E major" "4" "1m" "4" "" "" "" "" "",
	Opus 110 "" 1822 "Piano Sonata No. 31 in A flat major" "-4" "-4m" "-4" "" "" "" "" "",
	Opus 111 "" 1822 "Piano Sonata No. 32 in C minor" "-3m" "0" "" "" "" "" "" "",
	Opus 112 "" 1815 "Song - Meeresstille und glueckliche Fahrt" "2" "" "" "" "" "" "" "",
	Opus 113 "" 1811 "Singspiel - Die Ruinen von Athens (The ruins of Athens)" "" "" "" "" "" "" "" "",
	Opus 114 "" 1822 "March and Chorus - Die Weihe des Hauses" "" "" "" "" "" "" "" "",
	Opus 115 "" 1815 "Overture - Zur Namensfeier" "0" "" "" "" "" "" "" "",
	Opus 116 "" 1802 "Vocal Trio with Orchestra - Tramte, empi tremate" "" "" "" "" "" "" "" "",
	Opus 117 "" 1811 "Singspiel - King Stephen" "" "" "" "" "" "" "" "",
	Opus 118 "" 1814 "Song - Eligischer Gesang" "4" "" "" "" "" "" "" "",
	Opus 119 "1" 1822 "[One of] Eleven new Bagatelles for piano" "-2m" "" "" "" "" "" "" "",
	Opus 119 "2" 1822 "[One of] Eleven new Bagatelles for piano" "0" "" "" "" "" "" "" "",
	Opus 119 "3" 1822 "[One of] Eleven new Bagatelles for piano" "2" "" "" "" "" "" "" "",
	Opus 119 "4" 1822 "[One of] Eleven new Bagatelles for piano" "3" "" "" "" "" "" "" "",
	Opus 119 "5" 1822 "[One of] Eleven new Bagatelles for piano" "-3m" "" "" "" "" "" "" "",
	Opus 119 "6" 1822 "[One of] Eleven new Bagatelles for piano" "1" "" "" "" "" "" "" "",
	Opus 119 "7" 1822 "[One of] Eleven new Bagatelles for piano" "0" "" "" "" "" "" "" "",
	Opus 119 "8" 1822 "[One of] Eleven new Bagatelles for piano" "0" "" "" "" "" "" "" "",
	Opus 119 "9" 1822 "[One of] Eleven new Bagatelles for piano" "0m" "" "" "" "" "" "" "",
	Opus 119 "10" 1822 "[One of] Eleven new Bagatelles for piano" "3" "" "" "" "" "" "" "",
	Opus 119 "11" 1822 "[One of] Eleven new Bagatelles for piano" "-2" "" "" "" "" "" "" "",
	Opus 120 "" 1823 "Thirty-three variations for piano on a waltz by Diabelli, C major" "0" "" "" "" "" "" "" "",
	Opus 121 "" 1803 "Piano Trio No. 11 (Variations on `Ich bin der Schneider Kakadu')" "" "" "" "" "" "" "" "",
	Opus 121 "a" 1822 "Song - Opferlied" "4" "" "" "" "" "" "" "",
	Opus 122 "" 1824 "Song - Bundeslied" "" "" "" "" "" "" "" "",
	Opus 123 "" 1822 "Mass in D major (Missa Solemnis)" "2" "" "" "" "" "" "" "",
	Opus 124 "" 1822 "Overture - Die Weihe des Hauses" "0" "" "" "" "" "" "" "",
	Opus 125 "" 1824 "Symphony No. 9 in D minor 'Choral'" "-1m" "-1m" "-2" "2" "" "" "" "",
	Opus 126 "1" 1824 "[One of] Six Bagatelles for piano" "1" "" "" "" "" "" "" "",
	Opus 126 "2" 1824 "[One of] Six Bagatelles for piano" "-2m" "" "" "" "" "" "" "",
	Opus 126 "3" 1824 "[One of] Six Bagatelles for piano" "-3" "" "" "" "" "" "" "",
	Opus 126 "4" 1824 "[One of] Six Bagatelles for piano" "2m" "" "" "" "" "" "" "",
	Opus 126 "5" 1824 "[One of] Six Bagatelles for piano" "1" "" "" "" "" "" "" "",
	Opus 126 "6" 1824 "[One of] Six Bagatelles for piano" "-3" "" "" "" "" "" "" "",
	Opus 127 "" 1825 "String Quartet No. 12 in E flat major" "-3" "-4" "-3" "-3" "" "" "" "",
	Opus 128 "" 1822 "Song - Der Kuss" "3" "" "" "" "" "" "" "",
	Opus 129 "" 1795 "Rondo Capriccio for piano in D major (Rage over a lost penny)" "1" "" "" "" "" "" "" "D?G?",
	Opus 130 "" 1825 "String Quartet No. 13 in B flat major" "-2" "-5m" "-5" "1" "-3" "-2" "" "",
	Opus 131 "" 1826 "String Quartet No. 14 in C sharp minor" "4m" "2" "2m" "3" "4" "5m" "4m" "Confirmar",
	Opus 132 "" 1825 "String Quartet No. 15 in A minor" "0m" "3" "0" "3" "0m" "" "" "",
	Opus 133 "" 1826 "String Quartet No. 17 (Grosse Fugue) in B flat major" "-2" "" "" "" "" "" "" "",
	Opus 134 "" 1826 "Piano arrangement (4 hands) of Grosse Fuge" "-2" "" "" "" "" "" "" "Conf.",
	Opus 135 "" 1826 "String Quartet No. 16 in F major" "-1" "-1" "-5" "-1" "" "" "" "",
	Opus 136 "" 1814 "Cantata - Der glorreiche Augenblick" "" "" "" "" "" "" "" "",
	Opus 137 "" 1817 "String Quintet (fugue) in D major" "2" "" "" "" "" "" "" "",
	Opus 138 "" 1807 "Overture - Leonore 1" "0" "" "" "" "" "" "" ""
	]

key = m1

-- getclef :: [Char] -> Int
-- getclef = read . (takeWhile (/='m'))
getclef = filter (/='m')

